
Figure - Bug #116386
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111051 (New): AF-V2.0-Launcher/SystemUI-通知中心

【AF】【EVT】【通知中心】时钟应用-定时器通知和秒表的暂停通知，部分文言显示不清楚
2023-02-20 16:24 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-20

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302180012

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302220011

Reproducibility: Every time Fixed Version: 2023-02-22

Test Type: ST Root cause: 适配时钟秒表和计时器的通知颜色

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开时钟

2、设置一个或者多个倒计时

3、开启秒表

4、打开控制中心

5、查看时钟通知显示

【预期结果】

5、相关显示内容清晰完整

【实际结果】

5、时钟通知的部分文言显示不清楚

History

#1 - 2023-02-21 20:48 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

183243 general/platform/packages/apps/Desk

Clock

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF: DeskClock: update clock notification text colorTC-RID: 1201-0300901IssueID: TS-R-BUG-116386Change-Id: Ie3de5b573a89fae8ce2dd6ec50f05ceabfc2af6d

#2 - 2023-02-21 20:49 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No
- Fixed Version set to 2023-02-22

- Root cause set to 适配时钟秒表和计时器的通知颜色

#3 - 2023-02-22 11:16 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302220011

2.22

验证通过

#4 - 2023-02-22 11:16 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

1614.png 204 KB 2023-02-20 CD TEST-方永红

Phone-STS40X190078 2023-02-20 16-21-56.mp4 18 MB 2023-02-20 CD TEST-方永红

2025-07-04 2/2


